<? session_start();
include("config.php");

$user=$_SESSION["username"];

if ($user=="") {
print"<title>Пожалуйста, просмотрите сайт рекламодателя...</title> <font color=#ff0000><b>Ошибка! Для просмотра необходимо зарегистрироваться! </b></font>"; exit;
}

$id=intval($_GET[id]);

// Подгружаем информацию о ссылке
$sql="SELECT id, members, plan, link, time FROM tb_adsmail WHERE id='$id' and play = '0'";
$result=mysql_query($sql);
$row=mysql_fetch_assoc($result);
mysql_close($con);

// Проверям ссылку
if ($row[id]=="" | $row[members]==$row[plan] | $row[members]>$row[plan]) {print"<title>Пожалуйста, просмотрите сайт рекламодателя...</title> <font color=#ff0000><b>Ошибка! Письма не существует!</b></font>"; exit;}

// Записываем время в сессию
$_SESSION["timemail"]=time();

?>
<html>
<head>
<title>Пожалуйста, просмотрите сайт рекламодателя...</title>

<frameset rows="40,*">
<frame marginwidth="0" marginheight="0" name="frame1" scrolling="no" noresize name="frame1" src="view_mail_s.php?id=<? print"$id"; ?>">
<frame name="frame3" src="<? print"$row[link]"; ?>">
</frameset>

</head>
</html>